{% extends "templates/page.njk" %}

{% block pageContent %}
  <h1 class="nhsuk-heading-l">{{ heading }}</h1>
  <p>{{ paragraphOne }}</p>
  <p>{{ paragraphTwo }} <a id="nhsuk-ppcs-link" href="https://www.nhsbsa.nhs.uk/help-nhs-prescription-costs/nhs-prescription-prepayment-certificates-ppcs" target="_blank">{{ paragraphTwoLinkText }}</a> {{ paragraphTwoPartTwo }}</p>
{% endblock %}